Eclipse plugin for VSS

ank5
ank5 used Ask the Experts™
on
I am using Eclipse 3.2.2 and VSS 6.0.


Is there a way that'll enable me to checkin/check out files from within eclipse.

Thank you
Comment
Watch Question

Do more with

Expert Office
EXPERT OFFICE® is a registered trademark of EXPERTS EXCHANGE®
Java Developer
Top Expert 2010
Commented:
think you'll need 3.3 http://vssplugin.sourceforge.net/

Author

Commented:
When I try to install it, it says this version works with eclipse version 2.1. I have eclipse 3.2.2.

Thank you

Author

Commented:
Sorry, this is the link it provides

http://sourceforge.net/projects/vssplugin/


Although the link says Eclipse 3.x, when I try to install it, a pop up window appears saying that plugin is for eclipse 2.1
Mick BarryJava Developer
Top Expert 2010

Commented:
thats no good. and looks like the projects dead :(

Do more with

Expert Office
Submit tech questions to Ask the Experts™ at any time to receive solutions, advice, and new ideas from leading industry professionals.

Start 7-Day Free Trial